Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1338644 - Add JVMRoute or node identifier to httpd/mod_cluster errors
Summary: Add JVMRoute or node identifier to httpd/mod_cluster errors
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: mod_cluster
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR02
: 2.1.1
Assignee: Jean-frederic Clere
QA Contact: Michal Karm Babacek
URL:
Whiteboard:
Depends On:
Blocks: 1337386
TreeView+ depends on / blocked
 
Reported: 2016-05-23 08:00 UTC by Michal Karm Babacek
Modified: 2019-06-13 12:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Mod_cluster error messages used to state merely the fact that an error occurred. With this patch, the offending worker's JVMRoute is printed in the log so as it is easier for user to determine the cause of the problem.
Clone Of: 1258396
Environment:
Last Closed: 2019-06-13 12:09:42 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker MODCLUSTER-458 0 Major Closed Add JVMRoute or node identifier to httpd/mod_cluster errors 2016-08-11 12:31:29 UTC


Note You need to log in before you can comment on or make changes to this bug.